@CHARSET "UTF-8";
html, body, #map_canvas{
    height:100%;
    width:100%;
    min-height: 550px;
}
 #map_canvas {
    position: absolute;
}
#controls {
    position:absolute;
    left:10px;
    top: 50px;
    width:300px;
    height:470px; 
    z-index:3;
}
#result {
    position:absolute;
    left:80px;
    top: 18px;
    width:450px;
    height:175px;
    visibility:hidden;
}
.email {
    margin:0 0 0 50px; 
    padding:0px; 
    color:#fff;	
}
#ad {
    position:absolute;
    left:8px;
    width:470px;
    height:63px;
}
#result-content img {
    float:left;
}
#result-img {
    height:135px;   
}
#result-content div {
    float:right;
    width:260px;
    
}
#result-content h4 {
    color:#fff;
    margin-top:-12px;
}
#fbshare {
    visibility:hidden;  
}
#result-text p {
    font-size:11px;
    margin-top:-5px;    
}
.background {
    position:absolute;
    left:0px;
    top: 0px;
    width:100%;
    height:100%;
       /* Fallback for web browsers that doesn't support RGBa */
    background: rgb(0, 0, 0) transparent;
    /* RGBa with 0.6 opacity */
    background: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";   
}
.content {
    position:absolute;
    left:0px;
    top: 0px;
    color:#fff;
}
#result-content {
    padding:20px;
    width:410px;
    height:135px;   
}
#form {
    padding:0 15px 15px 15px;
    width:286px;
    height:406px;
    display: block;
}
#form input {
    width:259px;
}
#aggression {
    width:268px;    
}
#agression-label {
    color:#fff;
    font-size:11px;
    width: 268px;
    
    text-align:left;
    padding:0px;
    margin:0px; 
}
#cities {
    width: 60px;
    float:left;
}
#cities-label{
    width: 61px;
    color:#fff;
    font-size:11px;
    margin-left:-5px;
}
#cities-div select {
    width: 60px;
}
#bombsize {
    width: 175px;
    float:right;
    margin-right:20px;'   
}
#bombsize-div select {
    width: 178px;
    overflow-y: auto;
    overflow-x: hidden;

}
#bombsize-label {
    margin-left:119px;
    width: 90px;
    color:#fff;
    font-size:11px;
}
#address-label {
	margin-left:2px;
    width: 93px;
    color:#fff;
    font-size:11px;
}



#info-div {
    float:left;
    width:30px;
}
#info-div input{
    float:left;
    width:30px;
    margin-top: 12px;
}
#info-text {
    float:left;
    color:#fff;    
}
#info-text h5{
    color:#fff;    
}
.main_view {
    float: left;
    position: relative;
}
/*--Window/Masking Styles--*/
.window {   
    width: 253px;
    height: 253px;
    overflow: hidden; /*--Hides anything outside of the set width/height--*/
    position: relative;
    margin-left:10px;
}
.image_reel {
    position: absolute;
    top: 0; left: 0;
}
.image_reel img {float: left;
width:268px;
}
#woot {
    color:#fff;
    margin-left:170px;
}
#woot a {
    color:#fff; 
}
